@media only screen and (min-width: 1540px){
.ads_wrapper{margin-bottom:80px; width: calc(100% - 160px);}
}


@media only screen and (min-width: 1367px){
.container{max-width: 1440px;}
}

@media only screen and (max-width: 1366px){
	.banner_content h1{font-size: 86px; line-height: 86px;}
	.banner_content p{font-size: 50px;line-height: 56px;}
	.banner_content h3{font-size: 16px;line-height: 22px;}
	.banner_tab .tabber{pointer-events: initial; max-width: 302px;}
	.plan_block .price{font-size: 48px;line-height: 48px;}
	.menu_holder .menu-holder_inner .main_nav > ul > li, .account_holder .account-holder_inner .main_nav > ul > li{padding-top: 0; padding-bottom: 0;}
	.main_nav > ul > li > a{padding:5px 10px;}
	a.round_btn{padding: 11px 18px;}
	a.round_btn.large{padding: 15px 30px;}
  div.dataTables_wrapper  {
    overflow: hidden;
    overflow-x: scroll;
}
}

@media only screen and (max-width: 1199px){
	.cursor{ display: none; }
	.banner_content h1 {  font-size: 66px;   line-height: 66px; margin-bottom: 0;}
	.banner_content p { font-size: 38px;  line-height: 44px; }
	.banner_content h3{margin: 0;}
	.top_header .container{max-width: calc(100% - 0px);}
	/* header.header{width:75px;}
	.main{padding-right: 75px;}
	.menu_holder, .search_holder, .account_holder{  right: 75px;}
	.menu-holder_bg, .search-holder_bg, .account-holder_bg{right: 75px;}
	.top_header{right: 75px;} */
	/* .menu-holder_pad, .search-holder_pad, .account-holder_pad{padding: 0 60px 0 60px;}
	.menu-holder_inner, .search-holder_inner, .account-holder_inner{padding: 50px 0 50px 0;} */
   .address li{ 
     width: calc(100% - 50px);}
}

@media only screen and (max-width: 991px){
.tabber{width: 280px;}
.adj1{    width: 48%; margin-right: 1%;margin-left: 1%;}
.topbrand li{ width: 50%; float: left;}
.topbrand li img{max-width: 85%}
	.banner_content{transform: translateY(0%); top: auto;}
	.banner_tab{position: static; transform: translateY(0%);}
	.banner_content h1 { font-size: 46px;  line-height: 46px; }
	.banner_content p { font-size: 25px;  line-height: 30px;}
	.banner_tab{ background-color: #3b3997; margin-top: 0 !important;  padding-top: 20px; padding-bottom: 20px;}
	.banner_tab .tabber{max-width: initial;}
	.plan_block{padding: 30px 20px; border-radius: 30px}
	.about_image_slider{position: static; }
.top_header.filled {
    background-color: #343a40;
    border-top:  1px solid #212529}
	.menu_holder, .search_holder, .account_holder,
	.menu-holder_bg, .search-holder_bg, .account-holder_bg{width: 100%;}

	.menu-holder_pad, .search-holder_pad, .account-holder_pad{padding: 0 30px 0 30px;}
	.about_image_slider .image_wrapper img{width: 100% !important; min-height: auto !important}
	.about_content:before{left: 0; right: 0;     transform: skew(0deg);}
	.main_nav > ul > li > a{    font-size: 25px;}
	.main_nav > ul > li > ul > li > a{font-size: 20px;}


}

@media only screen and (max-width: 767px){
  .scrolltb{    overflow: hidden;
    position: relative;
    width: 100%; overflow-x: scroll; }
    .display-3 {
   margin-top: 40px;
}
.adj1{    width: 96%; margin-right: 2%;margin-left: 2%;}

input.code{
    width: 130px !important;
	margin-bottom: 20px;
}
.footer_top .round_btn span {
    padding-right: 15px;
    margin-right: 15px;
    border-right: solid 0px #fff;
    width: 100%;
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
}
.footer_top .round_btn{margin-bottom: 20px;}
.account_toggle {
    left: -80px;
}
	  .plan_sec .col-md-4{width: 48%; margin: 20px 1%	 ;

   display:flex !important;
    flex: 0 0 48%;
    max-width: 48%
	  }

	.flex-row  .col-md-3{width: 48%; margin: 20px 1%	 ;

   display:flex !important;
    flex: 0 0 48%;
    max-width: 48%
	  }
	  .plan_sec .container {
    max-width: 100%;
}
.plan_block .price {
    font-size: 22px;
    line-height: 28px;
}
.plan_block .price sup {
    font-size: 15px;
    line-height: 22px;

    margin-left: 3px;
}
.plan_block {
    padding: 20px 10px;
    border-radius: 10px !important;
}
.plan_block h4 {
    text-transform: capitalize;
    font-size: 16px;

    margin-top: 12px;
    font-weight: 400;
}
	  .plan_sec .col-md-4 {
    display:flex;
    flex: 0 0 49%;
    max-width: 49%
}

.flex-nowrap {
    -webkit-flex-wrap: nowrap!important;
    -ms-flex-wrap: nowrap!important;
    flex-wrap: nowrap!important;
}
.new-drop .flex-nowrap {
   -webkit-flex-wrap: nowrap!important;
    -ms-flex-wrap: nowrap!important;
    flex-wrap: nowrap!important;
}
.flex-row {
    display:flex;
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -webkit-flex-direction: row!important;
    -ms-flex-direction: row!important;
    flex-direction: row!important;
    overflow-x: scroll;
}

.wk-process .icon_wrapper {
 
    width: 70px;
   margin-right: 10px;
    float: left;
}
.h4-mob {font-size: 18px; font-weight: 500 !important;}
.md-form img{ max-height: 120px; width:auto; }
.wk-process h4{font-size: 18px; font-weight: 500}
.wk-process p{font-size: 15px; }
.wk-process h2, .wk-process h4, .wk-process p{ text-align: left;  width: calc(100% - 80px); float: right; }
.wk-process h2 {
    display: block;
    position: absolute;
    background: #ff3547;
    width: 30px !important;
    border-radius: 30px;
    color: #fff;
    height: 30px;
    font-size: 17px;
    text-align: center !important;
    line-height: 30px;
    left: 10px;
    top: -15px;
}
.adj1{margin-bottom: 20px;}
.brand-ic .col-md-3{    width: 31%;
    margin: 0 1% 10px 1%;}
	.inner .main{padding-right: 0;
    padding-top: 0;
    margin-top: -20px;}


	.hidedesktop{display: block;  }
	.hidemobile /*.banner_tab*/{display: none;}
.sec2{border-radius: 20px; background: #fff; margin-top: 20px;}
	.container{max-width: calc(100% - 10px);}
	header.header{width:0px;border-left: 0;}
  span.menu_ico {
   
    position: absolute;
  
    border-bottom: solid 0px #212529;
   
    left: -30px;
    top: 45px;
}
  span.menu_ico.account_toggle {
   
 
   top: 47px;
    left: -80px;
}
	/* .main{padding-right:0px;}
	.menu_holder, .search_holder, .account_holder{  right: 50px;}
	.top_header{    right: 0;
    padding-right: 50px;}
	.menu-holder_bg, .search-holder_bg, .account-holder_bg{right: 50px;}
	.menu-holder_pad, .search-holder_pad, .account-holder_pad{padding: 0 20px 0 20px;}
		.menu-holder_inner, .search-holder_inner, .account-holder_inner{padding: 20px 0 20px 0;} */
		.main_nav > ul > li > a{    font-size: 20px;}
		.main_nav > ul > li > ul > li > a{font-size: 16px;}
		/* .menu_holder, .search_holder, .account_holder,
	.menu-holder_bg, .search-holder_bg, .account-holder_bg{width: calc(100% - 60px);} */
	.service_action .service_icon{max-width: 60px;}
	.plan_sec .row > div:nth-child(2) .plan_block:after{transform: scale(1.0);}
	.plan_sec .row .row .plan_block{margin-bottom: 30px; border-radius: 20px ;}
	.plan_sec .row .row > div:first-child .plan_block{border-radius: 20px ;}
	.plan_sec .row .row > div:last-child .plan_block{border-radius: 20px ;}
	.plan_sec .row > div .plan_block:after{display: none;}
	.home_blog_silder .owl-item{text-align: center;}
	.blog_block{max-width: 320px; display: inline-block;}

    .home_blog {
    background-color: #f5f5f5;
    padding: 50px 0;
}
.contact_details.contact_number:before, .contact_details.contact_mail:before, .contact_info:before {
display: none
}
.home_contact,.get_support{    padding: 50px 0;}
.contact_details.contact_mail {
    padding-right: 0;
}
.contact_details.contact_number{padding-left: 0;}


	.banner_image:before{padding-top: 80%;}
	.banner_image img{height: 100%; width: auto;}
	.banner_content {    transform: translateY(-50%);    top: auto;}
	.about_content p{font-size: 17px; line-height: 24px;}
	.top_header .logo:before{padding-top: 70px;}
	.top_header .logo{max-width: 80px;}
	.menu_ico.menu_toggle > span{    width: 24px;    height: 18px;}
	.menu_ico.menu_toggle > span > span{    top: 9px;}
	.la-2x{    font-size: 1.5em;}
	.login_wrapper .login_box{width: 300px;}
	.banner_image{    overflow: hidden;}
	.logo img {height: auto;width: 100%;}


}

@media only screen and (max-width: 575px){
	.banner_image:before{padding-top: 120%;}
	.banner_content {   top: auto;}
	
}
@media only screen and (max-width: 475px){
	.banner_image:before{padding-top: 140%;}
	.banner_content {   top: auto; bottom: 12%;}

	.banner_content h1 { font-size: 30px; text-shadow: -7px 1px 3px rgba(0,0,0,0.39);
    line-height: 36px;}

}

@media only screen and (min-width: 1201px) {
  .nav-container {
    padding: 0 15px;
  }
}

.wrapper {
  max-width: 1200px;
  margin: 0 auto 50px;
  padding: 0 15px;
  overflow: auto;
}

hr {
  height: 2px;
  border: 0;
  background: #eee;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  hr {
    display: none;
  }
}

/***************************
END OF GLOBAL
****************************/
/***************************
HEADER & NAVIGATION
****************************/
.headerinner {
  z-index: 10;
  position: static;
  width: 100%;
  height: 50px;
  padding: 0;
  border-bottom: 1px solid #386402;
  box-shadow: 0 3px rgba(0, 0, 0, 0.1);
  background: #343a40;
  /* Smoother animations */
}
@media only screen and (min-width: 768px) {
  .headerinner {
    height: 75px;
background-color: #343a40;
     border-left: solid 0px #212529;
  }
}
.headerinner .logo {
  color: #fff;
  position: absolute;
  margin: 3px 15px;
}
@media only screen and (min-width: 768px) {
  .headerinner .logo {
    margin-top: 16px;
  }
}
@media only screen and (min-width: 1201px) {
  .headerinner .logo {
    margin-left: 0;
  }
}
.headerinner .navicon-button {
  padding: 23px 0;
  margin: 0 15px;
  display: inline-block;
  position: relative;
  float: right;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  cursor: pointer;
  user-select: none;
}
@media only screen and (min-width: 768px) {
  .headerinner .navicon-button {
    display: none;
  }
}
.headerinner .navicon-button.open {
  -webkit-transform: scale(0.65);
  -moz-transform: scale(0.65);
  -ms-transform: scale(0.65);
  -o-transform: scale(0.65);
  transform: scale(0.65);
}
.headerinner .navicon-button.open:not(.steps) .navicon:before, .headerinner .navicon-button.open:not(.steps) .navicon:after {
  top: 0 !important;
}
.headerinner .navicon-button.open .navicon {
  background: transparent;
}
.headerinner .navicon-button.open .navicon:before, .headerinner .navicon-button.open .navicon:after {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.headerinner .navicon-button.open .navicon:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.headerinner .navicon-button.open .navicon:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.headerinner .navicon-button .navicon {
  position: relative;
  width: 24px;
  height: 3px;
  background: #fff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.headerinner .navicon-button .navicon:before, .headerinner .navicon-button .navicon:after {
  display: block;
  content: "";
  height: 3px;
  width: 24px;
  background: #fff;
  position: absolute;
  z-index: -1;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.headerinner .navicon-button .navicon:before {
  top: 8px;
}
.headerinner .navicon-button .navicon:after {
  top: -8px;
}
.headerinner .navicon-button:hover {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.headerinner .navicon-button:hover .navicon:before,
.headerinner .navicon-button:hover .navicon:after {
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.headerinner nav {
  border-top: 0px solid #407202;
  box-shadow: 0 3px rgba(0, 0, 0, 0.1);
  display: none;
  clear: both;
  padding: 0;
 }
.headerinner nav ul li {
  text-align: center;
  margin: 0;
  padding: 0;
}
.headerinner nav ul li a {
  display: block;
  padding: 12px 0;
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: .1em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-top: 1px solid rgba(255, 255, 2, 0.15);
  border-left: 1px solid rgba(0, 0, 0, 0);
}
@media only screen and (min-width: 768px) {
  .headerinner nav ul li a {
    font-size: 15px;
    opacity: .8;
    border: 0;
    padding: 26px 15px 27px;
    border-left: 1px solid rgba(255, 255, 2, 0.15);
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-transition: background 0.2s ease-in-out, opacity 0.2s ease-in-out, border-left 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out, opacity 0.2s ease-in-out, border-left 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out, opacity 0.2s ease-in-out, border-left 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, opacity 0.2s ease-in-out, border-left 0.2s ease-in-out;
  }
  .headerinner nav ul li a:hover {
    border-top: 0;
    background: rgba(0, 0, 0, 0.18);
    border-left: 1px solid rgba(0, 0, 0, 0.08);
    opacity: 1;
  }
}
.headerinner nav ul li:first-child a:hover {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 768px) {
  .headerinner nav ul li:first-child a:hover {
    border-top: 0;
  }
}
.headerinner nav ul li:nth-child(2) a:hover {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}
@media only screen and (min-width: 768px) {
  .headerinner nav ul li:nth-child(2) a:hover {
    border-top: 0;
  }
}
.headerinner nav ul li:nth-child(3) a:hover {
}
@media only screen and (min-width: 768px) {
  .headerinner nav ul li:nth-child(3) a:hover {
    border-top: 0;
  }
}
.headerinner nav ul li:last-child a:hover {
  border-top: 1px solid rgba(0, 0, 0, 0.14);
}
@media only screen and (min-width: 768px) {
  .headerinner nav ul li:last-child a:hover {
    border-top: 0;
  }
}
.headerinner nav ul li.active a {
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .headerinner nav ul li.active a {
    background: rgba(0, 0, 0, 0.18);
    border-left: 1px solid rgba(0, 0, 0, 0.08);
  }
}
@media only screen and (min-width: 768px) {
  .headerinner nav ul li.next-to-active a {
    border-left: 1px solid rgba(0, 0, 0, 0);
  }
}
@media only screen and (min-width: 768px) {
  .headerinner nav ul li {
    float: left;
    background: transparent; list-style: none;
  }
  .headerinner nav ul li:last-child {
    margin-right: 0;
    border-right: 0;
  }
}
.headerinner nav.nav-expanded {
  display: block;
}
@media only screen and (min-width: 768px) {
  .headerinner nav {
    display: block;
    float: right;
    border-top: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: none;
    margin-left: 15px;
  }
}
@media only screen and (min-width: 1201px) {
  .headerinner nav {
    border-right: 1px solid rgba(255, 255, 2, 0.15);
    opacity: 1;
  }
}

@media only screen and (max-width: 991px) {
.headerinner {
   position: fixed;}
   .inner .logo img {
position: static;
    height: 40px;
    width: auto;
    margin-top: -10px;
}
.breadcrumb-new{display: block;
  }
  .nav-container{background: #343434;}
}
@media only screen and (max-width:990px){.product-grid{margin-bottom:30px}
.rowloop{margin: 0 0 0px 0; }
.product-grid{margin-bottom: 30px; }
}

@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    background:#ecf0f1;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -40%;
  }

  .row-offcanvas-left.active {
    left: 40%;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 40%;
    margin-left: 12px;
  }
}

/*@media only screen and (max-width : 860px){
    .nav-container-side .text{
    display:none;
  }
  .nav-container-side,  .nav-container-side  a {
    width: 70px;
  }
    .nav-container-side a:hover{
    width: 200px;
    z-index:1;
    border-top: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid black;
    box-shadow: 0 0 1px 1px black;
  }
    .nav-container-side a:hover .text {
    display:block;
    padding-left: 30%;    
  }
  
}*/


@media only screen and (max-width: 480px){
  .nav-container-side,   .nav-container-side a{ width:100%; }
   .nav-container-side span[class ^= "icon"]{left:8px;}
}
@media only screen and (max-width: 767px){

.rwd-table td:before {
    content: attr(data-th) ": ";
    font-weight: bold;
    width: 6.5em;
    display: inline-block;
    color: #dd5;
}
.rwd-table th {
    display: none;
}
.rwd-table td {
    width: 100%;
    display: block;
        border-top: 1px solid #fff9f92b;
}

}

@media only screen and (min-width: 576px){
div.dataTables_wrapper > div:nth-child(3)  .col-md-7, div.dataTables_wrapper > div:nth-child(3)  .col-md-5{width: 100% ;     flex: 100%;
    max-width: 100%;}

}
